{
	"name": "Quarterfinal",
	"category": "Under 14 Men",
	"number": 2,
	"timer": 20,
	"status": "idle",
	"surfers": [
		{
			"name": "Cinque",
			"color": "red",
			"priority": "",
			"score": ""
		},
		{
			"name": "Sei",
			"color": "blue",
			"priority": "",
			"score": ""
		},
		{
			"name": "Sette",
			"color": "violet",
			"priority": "",
			"score": ""
		}
	]
}